<!DOCTYPE html>
<html>
<head>
	<title>Post-Disaster Communications</title>
</head>
<body>
<h1>Post-Disaster Communications</h1>
<img src="../img/nepalEarthquake.jpg" width="90%" height="auto" alt="Nepal Earthquake">
In the event of a large-scale disaster, natural (e.g., earthquake) or man-made (e.g., terrorist attacks), a communication infrastructure between survivors and responders is essential for prompt rescue and relief operations. However, the partial (or complete) impairment of primary communication and power infrastructures makes it difficult for the responders to assess the required logistics for recovery efforts, identify and extend rescue/relief to the survivors. In this research, we develop an end-to-end Disaster Response System (DRS), that promptly deploys a reliable, energy-efficient and cost-compliant temporary communication network for the efficient rescue/relief operations (until the primary infrastructures are not restored). Specifically, we focus on designing network architectures, routing protocols, topology design mechanisms, and optimal resource allocation strategies for the holistic disaster response system.
</body>
</html>